Atendimento ao Cliente Posso te ajudar?

Autoatendimento

Sobre o certificado da empresa Valid

Seguir

O certificado fornecido pela empresa Valid possui uma particularidade em sua instalação/funcionamento.

Após instado e configurado, o seguinte erro pode ocorrer:

The Cryptographic Service Provider type '24' is not supported.

Caso o erro acima ocorra, você deve executar o instalador disponível em:
http://www.validcertificadora.com.br/UPLOAD/Downloads/VALIDInstalador1040.exe

Ao final da execução deste arquivo, emita a nota novamente.

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 1

Comentários

Powered by Zendesk